Providers
List connection capabilities
GET /v1/connections/{id}/capabilities · SDK listConnectionCapabilities · CLI deployments capability list
GET
platformBearerheader
AuthorizationBearer <token>Platform bearer credential accepted as an opaque API key or JWT.
id*stringMatch
^[0-7][0-9A-HJKMNP-TV-Z]{25}$cursor?stringLength
1 <= length <= 4096limit?integerRange
1 <= value <= 100x-deployments-environment*stringMatch
^[0-7][0-9A-HJKMNP-TV-Z]{25}$ListConnectionCapabilitiesResponse
application/json- response
items*array<>nextCursor*string|nullcurl -X GET "https://example.com/v1/connections/string/capabilities" \ -H "x-deployments-environment: string"{ "items": [ { "connectionId": "string", "id": "string", "metadata": { "property1": null, "property2": null }, "providerKey": "string", "scopes": [ "string" ], "status": "string", "verificationVersion": 0 } ], "nextCursor": "string"}